<ion-header>
  <ion-toolbar>
    <ion-title>Lista medicaciones</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-list>
    <ion-item *ngFor="let med of medications" lines="none">
      <ion-card style="width: 100%" (click)="goToDetalle(med.codigo_nacional)">
        <ion-card-header>
          <ion-card-title>{{med.name}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          Cantidad: {{med.dosis}} {{med.medida}}<br>
          Cada: {{med.tiempo_tomas}} horas<br>
          Durante: {{med.duracion_tratamiento}} dias
        </ion-card-content>
      </ion-card>
    </ion-item>
  </ion-list>
</ion-content>

<ion-footer style="text-align: center">
  <ion-toolbar>
    <ion-button style="width: 80%" [routerLink]="[ '/medicacion' ]" routerLinkActive="active">Añadir medicación
    </ion-button>
  </ion-toolbar>
</ion-footer>